/* HEADER */
.header.darkThemeHeader {
    background-color: rgba(20, 23, 45, 1) !important;
}

.header .navbar-default .navbar-nav > li > a:hover,
.header .navbar-default .navbar-nav > .active > a {
    border-bottom-color: rgba(74, 132, 184, 1) !important;
}

/* BREADCRUMBS / SECTION HEADINGS */
.breadcrumbs.breadcrumpsBGColor {
    background-color: rgba(74, 132, 184, 1) !important;
}

/* PROPERTY LIST */
.propertyListItem {
    border: 1px solid rgba(74, 132, 184, 1) !important;
}

.propertyListItem .listingRight {
    border-left-color: rgba(74, 132, 184, 1) !important;
}

.propertyListItem .listingLeft, .propertyListItem .listingRight {
    border-top-color: rgba(74, 132, 184, 1) !important;
}

.propertyListItem .listingAddress h3,
.propertyListItem h4.listingHeading {
    color: rgba(74, 132, 184, 1) !important;
}

.propertyListItem .moreInfoLink a {
    background-color: rgba(20, 23, 45, 1) !important;
    color: rgba(255, 255, 255, 1) !important;
}

.propertyListItem .moreInfoLink a:hover {
    background-color: rgba(74, 132, 184, 1) !important;
}

/* FOOTER */
.footer.darkThemeFooter {
    background-color: rgba(20, 23, 45, 1) !important;
}

.footer .moduleSocial {
	margin-top: 0;
}

.darkThemeFooter.footer .headline h2 {
    border-color: rgba(74, 132, 184, 1) !important;
}

.darkThemeHeader .navbar-default .navbar-nav > li > a:hover {
	color: rgba(74, 132, 184, 1) !important;
}

.copyright.darkThemeCopyRight {
    background-color: rgba(74, 132, 184, 1) !important;
}

/* STAFF DETAIL */
.tag-box-v1 {
    border-top: solid 2px rgba(74, 132, 184, 1);
}